<div class="entry-container">
    <ul class="entry-list">
        <li ng-repeat="entry in entries">
            <div class="entry-item" ng-click="toggle($event)">
                <div class="entry-title">
                    <h5 class="u-pull-left">{{entry.name}}</h5>
                    <div id="right-bar" class="u-pull-right">
                        <button id="collapser" ng-click="toggle($event)" class="fa fa-angle-double-down button-small"></button>
                    </div>
                </div>
                <div class="entry-body">
                    <input type="text" value="{{entry.baseUrl}}" name="baseUrl" id="baseUrl">
                    <p>{{entry.description}}</p>
                </div>
                <div class="entry-controlbar">
                    <div id="left-bar" class="u-pull-left">
                        <button class="button button-small fa fa-download" title="Download File"></button>
                        <button class="button button-small fa fa-table" title="Edit Spreadsheet"></button>
                        <button class="button button-small fa fa fa-trash-o" title="Delete File"></button>
                        <button class="button button-small fa fa-cog" title="API Settings"></button>
                    </div>
                    <div class="u-cf"></div>
                </div>
            </div>
        </li>
    </ul>
</div>